cyrus-sasl

Package information

State
untracked

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package is not tracked
  • Package dependencies were not resolved yet
Tracked by Koschei
False
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

openssl-devel
1:1.1.1i-3.fc35
1:1.1.1k-1.fc35
1
zlib-devel
1.2.11-24.fc34
1.2.11-26.fc35
1
openldap-devel
2.4.57-2.fc34
2.4.58-1.fc35
1
krb5-devel
1.19.1-3.fc35
1.19.1-3.fc35.1
1
groff
1.22.4-6.fc35
1.22.4-7.fc35
1
krb5-server
1.19.1-3.fc35
1.19.1-3.fc35.1
1
krb5-libs
1.19.1-3.fc35
1.19.1-3.fc35.1
2
gcc
11.0.0-0.19.fc35
11.0.1-0.4.fc35
2
perl-File-Copy
2.34-471.fc34
2.34-474.fc35
2
perl-interpreter
4:5.32.1-471.fc34
4:5.32.1-474.fc35
2
perl-libs
4:5.32.1-471.fc34
4:5.32.1-474.fc35
2
perl-File-stat
1.09-471.fc34
1.09-474.fc35
2
groff-base
1.22.4-6.fc35
1.22.4-7.fc35
2
libselinux
3.2-0.rc2.1.fc34
3.2-1.fc35
2
openldap
2.4.57-2.fc34
2.4.58-1.fc35
2
perl-File-Compare
1.100.600-471.fc34
1.100.600-474.fc35
2
libverto-libev
0.3.1-3.fc34
0.3.2-1.fc35
2
cyrus-sasl-devel
2.1.27-8.fc34
2.1.27-9.fc35
2
emacs-filesystem
1:27.1-3.fc34
1:27.2-2.fc35
2
openssl-libs
1:1.1.1i-3.fc35
1:1.1.1k-1.fc35
2
zlib
1.2.11-24.fc34
1.2.11-26.fc35
2
perl-POSIX
1.94-471.fc34
1.94-474.fc35
2
perl-DynaLoader
1.47-471.fc34
1.47-474.fc35
2
libstdc++
11.0.0-0.19.fc35
11.0.1-0.4.fc35
2
libgcc
11.0.0-0.19.fc35
11.0.1-0.4.fc35
2
perl-Class-Struct
0.66-471.fc34
0.66-474.fc35
2
systemd
248~rc2-1.fc35
248-1.fc35
2
perl-File-Find
1.37-471.fc34
1.37-474.fc35
2
cmake-filesystem
3.19.6-2.fc35
3.19.7-1.fc35
2
lmdb-libs
0.9.28-1.fc34
0.9.29-1.fc35
2
libselinux-devel
3.2-0.rc2.1.fc34
3.2-1.fc35
2
libverto
0.3.1-3.fc34
0.3.2-1.fc35
2
perl-IO
1.43-471.fc34
1.43-474.fc35
2
perl-File-Basename
2.85-471.fc34
2.85-474.fc35
2
libkadm5
1.19.1-3.fc35
1.19.1-3.fc35.1
2
krb5-pkinit
1.19.1-3.fc35
1.19.1-3.fc35.1
2
perl-vars
1.05-471.fc34
1.05-474.fc35
2
perl-Errno
1.30-471.fc34
1.30-474.fc35
2
libverto-devel
0.3.1-3.fc34
0.3.2-1.fc35
2
glibc
2.33.9000-1.fc35
2.33.9000-2.fc35
2
coreutils
8.32-19.fc35
8.32-21.fc35
2
perl-SelectSaver
1.02-471.fc34
1.02-474.fc35
3
cpp
11.0.0-0.19.fc35
11.0.1-0.4.fc35
3
libgomp
11.0.0-0.19.fc35
11.0.1-0.4.fc35
3
glibc-common
2.33.9000-1.fc35
2.33.9000-2.fc35
3
glibc-devel
2.33.9000-1.fc35
2.33.9000-2.fc35
3
perl-overload
1.31-471.fc34
1.31-474.fc35
3
systemd-libs
248~rc2-1.fc35
248-1.fc35
3
ncurses-libs
6.2-4.20200222.fc34
6.2-5.20210306.fc35
3
libpwquality
1.4.4-2.fc34
1.4.4-3.fc35
3
libsepol
3.2-0.rc2.1.fc34
3.2-1.fc35
3
binutils
2.35.1-34.fc34
2.36.1-8.fc35
3
python-pip-wheel
21.0.1-1.fc35
21.0.1-2.fc35
3
cyrus-sasl
2.1.27-8.fc34
2.1.27-9.fc35
3
glibc-minimal-langpack
2.33.9000-1.fc35
2.33.9000-2.fc35
3
popt
1.18-3.fc34
1.18-4.fc35
3
coreutils-common
8.32-19.fc35
8.32-21.fc35
3
perl-Fcntl
1.13-471.fc34
1.13-474.fc35
3
gnutls
3.7.0-3.fc35
3.7.1-2.fc35
3
elfutils-libelf
0.183-1.fc34
0.183-2.fc35
3
libzstd
1.4.7-2.fc34
1.4.9-1.fc35
3
libgcrypt
1.9.2-1.fc35
1.9.2-2.fc35
3
cyrus-sasl-lib
2.1.27-8.fc34
2.1.27-9.fc35
3
mpfr
4.1.0-4.fc35
4.1.0-5.fc35
3
cryptsetup-libs
2.3.4-2.fc34
2.3.5-2.fc35
3
libcurl
7.75.0-2.fc35
7.76.0-1.fc35
3
libgpg-error
1.41-2.fc34
1.42-1.fc35
3
libattr
2.4.48-11.fc34
2.5.1-1.fc35
3
libsepol-devel
3.2-0.rc2.1.fc34
3.2-1.fc35
3
perl-B
1.80-471.fc34
1.80-474.fc35
3
python-setuptools-wheel
53.0.0-1.fc34
54.1.2-1.fc35
3
elfutils-libs
0.183-1.fc34
0.183-2.fc35
3
shadow-utils
2:4.8.1-7.fc34
2:4.8.1-8.fc35
3
acl
2.2.53-10.fc34
2.3.1-1.fc35
3
perl-Scalar-List-Utils
4:1.55-458.fc34
4:1.56-459.fc35
3
iptables-legacy-libs
1.8.7-4.fc35
1.8.7-7.fc35
3
systemd-pam
248~rc2-1.fc35
248-1.fc35
3
libacl
2.2.53-10.fc34
2.3.1-1.fc35
3
perl-Symbol
1.08-471.fc34
1.08-474.fc35
3
systemd-rpm-macros
248~rc2-1.fc35
248-1.fc35
3
sqlite-libs
3.34.1-2.fc34
3.35.4-1.fc35
3
setup
2.13.7-3.fc34
2.13.8-1.fc35
4
glibc-headers-x86
2.33.9000-1.fc35
2.33.9000-2.fc35
4
elfutils-debuginfod-client
0.183-1.fc34
0.183-2.fc35
4
perl-Getopt-Std
1.12-471.fc34
1.12-474.fc35
4
binutils-gold
2.35.1-34.fc34
2.36.1-8.fc35
4
perl-overloading
0.02-471.fc34
0.02-474.fc35
4
libsemanage
3.2-0.rc2.1.fc34
3.2-1.fc35
4
device-mapper-libs
1.02.175-1.fc35
1.02.175-4.fc35
4
kernel-headers
5.12.0-0.rc1.git0.1....
5.12.0-0.rc6.git0.1....
4
cracklib-dicts
2.9.6-25.fc34
4
perl-mro
1.23-471.fc34
1.23-474.fc35
4
libnghttp2
1.43.0-1.fc34
1.43.0-2.fc35
4
elfutils-default-yama-scope
0.183-1.fc34
0.183-2.fc35
4
nettle
3.7-3.fc35
3.7.2-1.fc35
4
ncurses-base
6.2-4.20200222.fc34
6.2-5.20210306.fc35
4
dbus-broker
27-2.fc35
28-3.fc35
4
psutils
2.04-2.fc34
rpm-libs
4.16.1.2-6.fc34
4.16.1.3-1.fc35
B
annobin-plugin-llvm
9.65-2.fc35
B
annobin-plugin-gcc
9.65-2.fc35
B
annobin-plugin-clang
9.65-2.fc35
B
isl
0.16.1-13.fc34
which
2.21-21.fc34
2.21-24.fc35
B
libibverbs
33.0-5.fc34
34.0-4.fc35
B
unzip
6.0-50.fc34
6.0-51.fc35
B
perl-base
2.27-471.fc34
rpm-build
4.16.1.2-6.fc34
4.16.1.3-1.fc35
B
zstd
1.4.7-2.fc34
1.4.9-1.fc35
B
annobin
9.60-1.fc34
9.65-2.fc35
B
perl-if
0.60.800-471.fc34
0.60.800-474.fc35
B
gdb-minimal
10.1-9.fc35
10.1-18.fc35
B
paper
2.3-2.fc34
file
5.39-5.fc34
5.40-1.fc35
B
llvm11-libs
11.1.0-0.1.rc2.fc35
elfutils
0.183-1.fc34
0.183-2.fc35
B
perl-IPC-Open3
1.21-471.fc34
1.21-474.fc35
B
redhat-rpm-config
180-1.fc34
182-1.fc35
B
curl
7.75.0-2.fc35
7.76.0-1.fc35
B
dwz
0.13-8.fc34
0.14-1.fc35
B
device-mapper
1.02.175-1.fc35
1.02.175-4.fc35
B
llvm-libs
12.0.0-0.9.rc4.fc35
B
perl-subs
1.03-471.fc34
1.03-474.fc35
B
rpm-build-libs
4.16.1.2-6.fc34
4.16.1.3-1.fc35
B
ncurses
6.2-4.20200222.fc34
6.2-5.20210306.fc35
B
rpm
4.16.1.2-6.fc34
4.16.1.3-1.fc35
B
fedora-release
35-0.3
35-0.6
B
fedora-release-identity-basic
35-0.3
35-0.6
B
file-libs
5.39-5.fc34
5.40-1.fc35
B
perl-locale
1.09-471.fc34
fedora-release-common
35-0.3
35-0.6
B
perl-IPC-Run3
0.048-21.fc34
cpio
2.13-9.fc34
2.13-10.fc35
B
Dependencies for this build couldn't be processed
Dependencies for this build couldn't be processed